--PJ008006 - Change 04 - 04222015
USE [COWS]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

----------- Add new columns to arch.ASR--------------

--ALTER TABLE [arch].[ASR]
--ADD [EMAIL_REQ_ID]  integer  NULL
--go

----------- Add new columns to dbo.ASR--------------

ALTER TABLE [dbo].[ASR]
ADD [EMAIL_REQ_ID]  integer  NULL
go

ALTER TABLE [dbo].[ASR]
	ADD CONSTRAINT [FK01_ASR] FOREIGN KEY ([EMAIL_REQ_ID]) REFERENCES [dbo].[EMAIL_REQ]([EMAIL_REQ_ID])
		ON DELETE NO ACTION
		ON UPDATE NO ACTION
go

--
SET ANSI_NULLS OFF
GO

SET QUOTED_IDENTIFIER OFF
GO
